/* base */
html {
	overflow-y: scroll;
}

body {
	font: 12px Arial, Verdana, Tahoma, sans;
	color:#666;
	background: #FFF url(../img/layout/bg.gif) no-repeat center 0;
}
h1,h2,h3,h4,h5,h6 {
	color: #000;
	font-weight: bold;
}
strong{
	font-weight: bold;
}
a{
	color: #000;
	text-decoration: none;
}
a:hover{
	color: #000;
	text-decoration: underline;	
}
label {
	display: block;
	white-space:nowrap;
	font-weight: bold;
	font-size: 13px;
	color: #2AC;
	margin-top: 6px;
}

input[type="text"],
input[type="password"],
button,
textarea {
	background: url(../img/layout/form/bg_input.gif) 0 0 repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: #BBB 1px solid;
	border-left: #DDD 1px solid;
	border-right: #BBB 1px solid;
	border-top: #DDD 1px solid;
	padding: 0 2px;
	margin-bottom: 4px;
}
input:hover,
input:focus,
button:hover,
button:focus,
textarea:hover,
textarea:focus{
	border: #2AC 1px solid;
}
button{
	font-weight: bold;
	cursor: pointer;
}
/* end base */

/* especial */
.a-to-content {
	display: block;
	float: left;
	position: absolute;
	top: -150px;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.botao {
	display:block;
	background: url(../img/layout/seta_botao.gif) left center no-repeat;
	padding: 0 0 0 20px;
}
div.msg{
	font-weight: bold;
	font-size: 14px;
	padding: 10px 30px;
	background: #FFF;
	white-space:normal;
	color:#000;
	position:relative;
	margin: 10px 0;
}
div.msg a.close-msg {
	display:block;
	width:16px;
	height:16px;
	text-indent:-9999px;
	background: transparent url(../img/layout/icon/close.gif) 0 0 no-repeat;
	position:absolute;
	top:2px;
	right:5px;
}
div.info{
	background: #FAFAFF url(../img/layout/icon/info.gif) 5px center no-repeat;
	border-top: 3px solid #06C;
	border-bottom: 3px solid #06C; 
}
div.alert{
	background: #FFF9F0 url(../img/layout/icon/alert.gif) 5px center no-repeat;
	border-top: 3px solid #F90;
	border-bottom: 3px solid #F90; 
}
div.error{
	background: #FAF6F6 url(../img/layout/icon/error.gif) 5px center no-repeat;
	border-top: 3px solid #F66;
	border-bottom: 3px solid #F66; 
}
ul.paginacao{
	margin: 25px 0;
}
ul.paginacao li{
	display:inline;
}
ul.paginacao li a{
	text-decoration:none;
	background: #F7F7F7;
	border: 1px solid #F7F7F7;
	font-weight:bold;
	margin: 0 3px;
	padding: 1px 5px;
}
ul.paginacao li a:hover{
	border: 1px solid #DA0;
	color: #DA0;
}
div.trail{
	margin:-20px 0 15px 0;
}
div.trail span.voce_esta_em{
	font-weight: bold;	
}
div.trail span.aqui{
	color: #0B82A7;
	font-weight: bold;
}
div.rowButton{
	margin: 10px 0 0 0;
}
div.rowButton button,
div.rowButton input{
	margin: 0 5px 0 0;
}
/* especial */

/* layout */
#corpo {
	width: 770px;
	margin: 0 auto;
}

#topo {
	height: 142px;
	margin: 0 0 0 20px;
}

#topo h1 a {
	display: block;
	background: url(../img/layout/logomarca.jpg) no-repeat 15px center;
	height: 105px;
	width: 235px;
	text-indent: -9999px;
	float: left;
	overflow:hidden;
}

#topo div {
	width: 510px;
	height: 105px;
	float:left;
	overflow: hidden;
}

/* COLUNA ESQUERDA */

#lateral {
	float: left;
	width:202px;
	background: #045;
	display: block;
	margin: 4px 0 0 20px;
	display: inline;
}

/* MENU */
#menu {
	width: 165px;
	margin: 22px 18px;
}
#menu ul{
	background: #045;
}
#menu li {
	line-height: 28px;
	border-bottom: #FFF 1px dotted;
}
#menu li a {
	color: #FFF;
	width: 165px;
	display: block;
	color: #FFF;
	text-decoration: none;
}

#menu li a:hover{
	color: #DA0;
}
#menu li.over,
#menu li:hover{
	text-indent: 6px;
	background: #156 url(../img/layout/seta_menu.gif) no-repeat center right;
}

#menu li ul {
	display: none;
	position: absolute;
	margin: -45px 0 0 140px;
	border: 1px solid #FFF;
}

#menu li ul li {
	margin:0 10px;
}

#menu li.over ul,
#menu li:hover ul { display: block; }

#menu li.over ul li ul,
#menu li:hover ul li ul { display: none; }

#menu li.over ul li.over ul,
#menu li ul li:hover ul { display: block; }

/* SELOS */
#selo {
	margin:30px 0 14px 15px;
}

/* CONTEUDO */
#conteudo {
	float:left;
	width:515px;
	margin: -37px 0 0 0;
	padding: 27px 0 0 30px;
}

/* RODAPE */

#rodape {
	background: #045;
	font-size: 10px;
	color: #FFF;
	line-height: 12px;
}
#rodape a{
	text-decoration: none;
	font-weight:bold;
	color: #FFF;
}
#rodape a:hover{
	text-decoration: underline;
}
#rodape div.area {
	padding: 10px 0;
	width: 750px;
	margin: 0 auto;
}

#rodape div.area address {
	float:right;
}

#rodape div.area address span {
	margin: 0 0 0 10px;
}
#rodape div.area .creditos {
	float:left;
	margin: 0 0 0 10px;
}
/* end layout */